@charset "UTF-8";
@import "base.css";

/*****************************************************************************
 繝倥ャ繝�繝ｼ
 *****************************************************************************/
 #portfolio {
	background-color: #fff;
	margin: 0;
	padding: 0;
}

/*****************************************************************************
 繝｡繧､繝ｳ繧ｨ繝ｪ繧｢
 *****************************************************************************/
#main {
	clear: both;
	margin: 0 0 15px 0;
	padding: 15px 0 0 0;
	line-height: 1.4;
	border: 1px solid #CCC;
}
#main p {
	margin: 0;
	padding: 0;
}

#main a {
	color:#3F8BB5;
}
#main a:hover img{ opacity:0.6; filter: alpha(opacity=60); }

#lbox {
	float: left;
	width: 530px;
	padding: 10px 0 10px 20px;
}
#lbox h2 {
	font-size: 120%;
	font-weight: bold;
	color: #f08f00;
	margin: 1em 0;
}

#rbox {
	float: right;
	width: 396px;
	padding: 0 0 15px 0;
}

#linkbox {
	clear: both;
	width: 948px;
	margin: 0 0 3px 0;
}
#linkbox img {
	display: block;
	float: left;
}
#linkbox .space01 {
	margin: 0 2px 0 6px;
}
#linkbox .space02 {
	margin: 0 2px;
}
#linkbox .space03 {
	margin: 0 0 0 2px;
}


/*---------------------------------------------------------------
	150荳�蜀�縺ｧ蟷ｸ縺帙↓縺ｪ繧後ｋ繧ｯ繝ｫ繝槭◆縺｡
-----------------------------------------------------------------*/
div.threebox{
	display: table;
	height: 196px;
	width: 948px;
}
div.threebox a{
	display: block;
	float: left;
	width: 316px;
	height: 196px;
}
.watchAllCarscore a{
	display: block;
	width: 948px;
	height: 61px;
	clear: both;
}

